stable

firecracker-1.4.1-2.fc37

FEDORA-2023-1db67725f2 created by decathorpe 10 months ago for Fedora 37

Rebuild dependent packages for vm-memory v0.12.2 to address CVE-2023-41051 / RUSTSEC-2023-0056.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2023-1db67725f2

This update's test gating status has been changed to 'waiting'.

10 months ago

decathorpe edited this update.

10 months ago

This update's test gating status has been changed to 'ignored'.

10 months ago

This update has been submitted for testing by bodhi.

10 months ago

This update has been pushed to testing.

10 months ago

This update has been submitted for stable by bodhi.

10 months ago

This update has been pushed to stable.

10 months ago

Please login to add feedback.

Metadata
Type
security
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
7 days
Dates
submitted
10 months ago
in testing
10 months ago
in stable
10 months ago
modified
10 months ago
approved
10 months ago
BZ#2236894 CVE-2023-41051 rust-vm-memory: vm-memory: out-of-bounds access in memory functions [fedora-all]
0
0

Automated Test Results